.dropdown-menu {
    z-index: 100;
}

.full-width-header .full-width-hero-container .hero.center {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.green-bg:nth-child(2) .fixed-height-container.portrait-flow-format:after,
.green-bg:nth-child(4) .fixed-height-container.portrait-flow-format:after,
.azure-bg:first-child .fixed-height-container.portrait-flow-format:after,
.azure-bg:nth-child(3) .fixed-height-container.portrait-flow-format:after,
.blu-bg:nth-child(2) .fixed-height-container.portrait-flow-format:after,
.blu-bg:nth-child(4) .fixed-height-container.portrait-flow-format:after {
    border-left: 20px solid transparent;
}


.blu-bg {
    background-color: #243588;
}



@media print, screen and (max-width: 350px) {
    .azure-bg:nth-child(3) .fixed-height-container.portrait-flow-format,
    .blu-bg:nth-child(4) .fixed-height-container.portrait-flow-format {
        border-bottom: 1px solid #FFFFFF;
    }
    .light-green-bg:nth-child(3) .fixed-height-container.portrait-flow-format,
    .green-bg:nth-child(4) .fixed-height-container.portrait-flow-format {
        border-bottom: 1px solid #FFFFFF;
    }
}

@media print, screen and (max-width: 640px) {
    .azure-bg:first-child .fixed-height-container.portrait-flow-format, 
    .blu-bg:nth-child(2) .fixed-height-container.portrait-flow-format {
        border-bottom: 1px solid #FFFFFF;
    }
}

@media print, screen and (min-width: 350px) {
    .green-bg:nth-child(2) .fixed-height-container.portrait-flow-format:after,
    .green-bg:nth-child(4) .fixed-height-container.portrait-flow-format:after {
        border-left: 20px solid #a8e26a;
    }
    .blu-bg:nth-child(2) .fixed-height-container.portrait-flow-format:after,
    .blu-bg:nth-child(4) .fixed-height-container.portrait-flow-format:after {
        border-left: 20px solid #45BEEB;
    }
}

@media print, screen and (min-width: 640px) {
    .azure-bg:nth-child(3) .fixed-height-container.portrait-flow-format:after {
        border-left: 20px solid #243588;
    }
}


@media (max-width: 599px) {
    .full-width-header .full-width-hero-container .hero.center {
        top: 0;
        transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
    }
}

.full-width-video .video-wrapper iframe, .grid-video .video-wrapper iframe {
    width: 101%;
}

.variable-height-container .second-block-container {
    top: -1%;
    height: 102%;
}


.blog .full-width-header,
.archive .full-width-header {
    background: #6fbde5;
    background: radial-gradient( #b4e3f7, #6fbde5, #0465bc);
}

.blog .full-width-header .full-width-hero-container .hero-tagline,
.archive .full-width-header .full-width-hero-container .hero-tagline  {
    color: #243588;
    top: 55%;
    width: 81%;
}


.blog .full-width-header .full-width-hero-container .hero,
.archive .full-width-header .full-width-hero-container .hero  {
    height: 100%;
    position: absolute;
    width: auto;
}

.page-template-SA-blog-page-template .full-width-header {
    background: #6fbde5;
    background: radial-gradient( #b4e3f7, #6fbde5, #0465bc);
}

.page-template-SA-blog-page-template .full-width-header .full-width-hero-container .hero  {
    height: 100%;
    position: absolute;
    width: auto;
}

.page-template-SA-blog-page-template .full-width-header .full-width-hero-container .hero-tagline {
    top: auto;
    bottom: 5%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
}



.blog-container {  
    margin: auto;
    margin-top: 50px;
    width: 95%;
}

.blog-container h1 { 
    font-size: 2rem;
    margin-top: 3rem;
    margin-bottom: -2rem;
}

.single .main-wrap {
    max-width: none;
}


.single h1 {
    font-size: 1.5rem;
    letter-spacing: 0.3rem;
    margin: 1.5rem 0 1rem;
}

.single h2 {
    font-size: 1.2rem;
    letter-spacing: 0.3rem;
    margin: 1.5rem 0 1rem;
}

.single h3 {
    font-size: 1rem;
    letter-spacing: 0.3rem;
    margin: 1.5rem 0 1rem;
}

.single h4 {
    font-size: 0.8rem;
    letter-spacing: 0.3rem;
    margin: 1.5rem 0 1rem;
}

.single h5 {
    font-size: 0.7rem;
    letter-spacing: 0.3rem;
    margin: 1.5rem 0 1rem;
}

.single h6 {
    font-size: 0.6rem;
    letter-spacing: 0.3rem;
    margin: 1.5rem 0 1rem;
}


.single .main-wrap {
    width: 85%;
}

.single .sidebar {
    width: 100%;
}

.single .main-content {
    width: 100%;
    float: left;
    padding-right: 0.625rem;
    padding-left: 0.625rem;
}

.single .nav-links {
    background-color: transparent;
    margin: 2rem auto 0;
}

.single .nav-previous {
    margin-right: 1rem;
}

.single .nav-next {
    margin-left: 1rem;
}

.single .bubble {
    background: #45BEEB;
    color: #fff;
    border-radius: 50%;
    padding: 0.5rem;
    width: 2rem;
    height: 2rem;
}

.single figure.wp-caption.aligncenter {
    max-width: 100% !important;
    width: 100% !important;
}

.single figure .media-credit {
    text-align: center;
}

.single .post-meta-detail {
    float: left;
    clear: both;
    margin-bottom: 1.3rem;
}

.single .meta-label {
    float: left;
    margin-right: 0.5rem;
}

.single .post-meta-categories a,
.single .post-meta-tags a {
    border: 1px solid #ddd;
    padding: 2px 10px;
    display: block;
    float: left;
    margin-right: 0.5rem;
    margin-bottom: 0.2rem;
}

.single .post-meta-categories a {
    border-radius: 15px;  
    text-transform: uppercase;
}

.single .post-meta-categories a:hover,
.single .post-meta-tags a:hover  {
    background: #45BEEB; 
    color: #fff;
    border-color: #45BEEB;
}

.single article footer {
    margin-top: 2.5rem;
    float: left;
    clear: both;
    width: 100%;
}

.single .navigation.post-navigation {
    float: left;
    left: 50%;
    position: relative;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

.masonry-container {
    float: none;
    max-width: 500px;
    width: 90%;
    margin: auto;
}


#masonry-loop {
    margin: 0 -16px;
    transition: 0.25s all ease;
}

.masonry-entry {
    float: left;
    margin-bottom: 45px;
    width: 100.0%;
}

.masonry-post-container {
    bottom: 0;
    box-shadow: 0px 15px 45px -9px rgba(0,0,0,0.20);
    margin: 0 15px;
    position: relative;    
    transition: 0.3s all ease-in-out;
}

.masonry-thumbnail img {
    width: 100%;
}

.masonry-details {
    background-color: #fff;
    padding-left: 13%;
    padding-right: 13%;
    padding-top: 15px;
    position: relative;
    transition: 0.3s all ease-in-out;  
}

.masonry-details .entry-info {
    float: left;
}

.entry-author {
    font-size: 12px;
    margin-right: 8px;
    display: block;
}

.entry-date {
    display: block;
    font-size: 12px;
}

.masonry-details h2 {
    float: left;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 100%!important;
    margin-top: 12px;
    margin-bottom: 14px;
    width: 100%;
}

.masonry-details h2 a {
    color: #243588;
}

.masonry-details .masonry-post-excerpt {
    clear: both;
    margin-bottom: 35px;
}

.masonry-details .masonry-post-excerpt p {
    font-size: 14px;
}

.masonry-details .post-meta-container {
    margin-left: -18%;
    padding: 19px 0px 19px 18%;
    position: relative;
    border-top: 1px solid #e9e9e9;
}

.masonry-details .post-meta-categories {
    font-size: 12px;
    text-transform: uppercase;
}

.post-meta-container.comments {
    margin-right: 92px;
}
    
.masonry-details a.post-meta-comments {
    background-color: #f6f6f6;
    height: 40px;
    color: #8d8d8d;
    float: right;
    line-height: 40px;
    top: -20px;
    right: -92px;
    padding: 0 17px;
    position: absolute;
    border-radius: 100px;
    transition: 0.3s all ease-in-out;
}

.masonry-details a.post-meta-comments:hover {
    background-color: rgb(45, 191, 245);
    color: #fff;
}

.masonry-details .post-meta-comments i {
    padding-right: 5px;
}

.category-list {
    display: table;
    margin: 3rem auto;
    text-align: center;
}

.category-item {
    border-bottom: 1px solid #eeeeee;
    border-width: 0px!important;
    bottom: -2px;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    margin: 0px;
    margin-right: -4px;
    padding: 15px 10px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    transition: 0.3s all ease-in-out;
}



.category-item a {
    border: 1px solid #e6e6e6;
    color: #70727b;
    border-radius: 30px;
    padding: 6px 15px!important;
    transition: 0.3s background, font-weight ease-in-out;
}

.category-item a:hover,
.category-item.active a {
    background-color: rgb(45, 191, 245);
    color: #fff;
    border-color: rgb(45, 191, 245);
}

.sidebar {
    width: 100%;
}

.sidebar article {
    margin-bottom: 4rem;
    border-top: 0.7px solid #243588;
}

.sidebar article.widget.widget_search {
    border-top: none;
}

.sidebar h6 {
    font-weight: 600;
    letter-spacing: 0.4rem;
    padding-top: 0.5rem;
}

.rpwwt-widget ul li {
    margin: 1.1em 0;
    position: relative;
}

.rpwwt-widget .rpwwt-post-thumb-link {
    float: left;
    width: 25%;
    max-width: 120px;
    position: relative;
}

.rpwwt-widget .rpwwt-blog-title-link {
    float: left;
    width: 75%;
    padding-left: 5%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.rpwwt-widget .rpwwt-post-title-link {
    float: left;
    width: 75%;
    padding-left: 5%;
}

.rpwwt-post-comments-number {
    position: absolute;
    top: 10%;
    left: 80%;
    background: #45BEEB;
    width: 15%;
    height: 0;
    padding: 15%;
    border-radius: 50%;
    line-height: 1;
    text-align: center;
    display: none !important;
}

.rpwwt-post-comments-number a {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    color: #fff;
    font-weight: 600;
}

.rpwwt-widget ul li:not(:last-child) {
    border-bottom: 0.5px solid #cacaca;
}

.rpwwt-widget ul li img {
    border-radius: 50%;
    height: 75px!important;
    width: 75px !important;
}

.rpwwt-post-categories {
    text-transform: uppercase;
    font-size: 80%;
    float: left;
    padding-left: 5%;
    width: 75%;
}

.rpwwt-post-title {
    font-weight: normal;
    color: #243588;
}

.rpwwt-post-title:hover {
    font-weight: 600;
}

.slider_widget .slider-container {
    padding: 0;
}

.slider_widget .slider-block {
    background: #f0f0f0;
    float: none;
}

.slider_widget .slider-block .slider-container .multiple-slider .slick-slide.slide-container {
    height: 13.5rem;
}

.slider_widget .slider-block .slider-container .multiple-slider .slick-slide.slide-container .content-label {
    padding-bottom: 10px;
}

.sidebar .widget_search .input-group {
    border-width: 0px;
    box-shadow: 0px 15px 45px -9px rgba(0,0,0,0.20);
    transition: 0.3s all ease-in-out;
    border-radius: 5px !important;
    position: relative;
}

.sidebar .widget_search .input-group:hover {
    box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.06);
    outline: none !important;
}

.sidebar .widget_search .input-group:focus {
    outline: none !important;
}


.sidebar .widget_search .input-group .input-group-field {
    height: 3rem; 
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    background: none;
    color: #8d8d8d;
}

.sidebar .widget_search .input-group .input-group-field:hover {
    height: 3rem; 
    -webkit-box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1) !important;
    box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1) !important;
    background: none;
    border-color: #ddd;
    color: #777;
    height: 3rem;
    outline: none;
    box-shadow: none;

}

.sidebar .widget_search .input-group .input-group-field:focus {
    outline: none !important;
    border-color: transparent;
}

.sidebar .widget_search .input-group .button .fa.fa-search {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    font-size: 1.5rem;
}

.sidebar .widget_search .input-group .button {
    height: 3rem;
    width: 3rem;
    background: #ddd;
    border: none;
    position: absolute;
    right: 0;
    top: 0;
}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #8d8d8d !important;
    opacity: ; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #8d8d8d !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #8d8d8d !important;
}

.nav-links {
    display: table;
    margin: 0 auto;
    list-style: none;
    background-color: #f4f4f4;
    padding: 5px 4px;
    border-radius: 30px;
    border-width: 0px;
}

.page-numbers {
    display: block;
    float: left;
    margin: 0 2px;
    text-align: center;
}


.page-numbers:hover,
.page-numbers.prev:hover,
.page-numbers.next:hover {
    color: #47c9e5;
    background-color: #f4f4f4;
    font-weight: normal;
}

.pagination a:hover {
    background: #f4f4f4;
}

.pagination .current,
.pagination .current:hover {
    font-weight: 600;
    background-color: #47c9e5;
    color: #fff;
    border-radius: 30px;
    padding: 0.2875rem 0.825rem;
}

.sa-comments,
.sa-respond {
    clear: both;
    margin-top: 60px;
    position: relative;
    float: left;
}

.sa-respond {
    width: 100%;
    max-width: 500px;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.sa-comments li,
.sa-respond li,
.sa-comments ol,
.sa-respond ol {
    list-style: none;
}

.sa-comments li.depth-1,
.sa-respond li.depth-1 {
    border-top: 1px solid #ddd;
    margin-bottom: 40px;
}

.sa-comments .comment-reply-link,
.sa-respond .comment-reply-link {
    padding: 0.5rem;
    border: 1px solid #ccc;
}

.sa-comments .comment-author.vcard img,
.sa-respond .comment-author.vcard img {
    margin-right: 10px;
}

.sa-comments .comment-author.vcard .fn,
.sa-respond .comment-author.vcard .fn {
    font-weight: 600;
    color: #45BEEB;
    line-height: inherit;
}

.sa-respond [type='text'],
.sa-respond [type='text']:focus,
.sa-respond textarea,
.sa-respond textarea:focus {
    background: transparent;
    border-color: #eee;
    color: #777;
}

.sa-comments time,
.sa-respond time {
    font-size: 85%;
    color: #888;
}



.sa-respond h5 {
    letter-spacing: 0.1rem;
    width: 100%;
}

.sa-respond textarea {
    height: 150px;
}

.hero-post {
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 12.5rem;
}

@media (max-width: 319px) {
    .blog .full-width-header .full-width-hero-container .hero-tagline,
    .archive .full-width-header .full-width-hero-container .hero-tagline  {
        font-size: 1rem;
    }
}

@media (min-width: 450px) {

    .entry-author {
        display: inline;
    }

    .entry-date {
        display: inline;
    }

    .masonry-details h2 {
        font-size: 20px;
    }

    .masonry-details .masonry-post-excerpt p {
        font-size: 15px;
    }
}

@media (min-width: 640px) {

    .single h1 {
        font-size: 2rem;
    }
   
    .single h2 {
        font-size: 1.6rem;
    }
    
    .single h3 {
        font-size: 1.3rem;
    }
    
    .single h4 {
        font-size: 1rem;
    }
    
    .single h5 {
        font-size: 0.8rem;
    }
    
    .single h6 {
        font-size: 0.7rem;
    }

    .page-template-SA-blog-page-template .full-width-header .full-width-hero-container .hero-tagline {
        top: 50%;
        bottom: auto;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
    }

    .hero-post {
        height: 15rem;
    }
}

@media (min-width: 800px) {

    .masonry-container {
        float: left;
        width: 100%; 
        max-width: none;
     }

    .masonry-details .masonry-post-excerpt p {
        font-size: 16px;
    }

    .masonry-details h2 {
        font-size: 21px;
    }

    .blog-container {
        width: 80%;
        margin: auto;
    }

    .masonry-container {
        width: 65%;
        padding-right: 5%;
    }

    .sidebar {
        width: 30%;
    }

    .rpwwt-post-categories {
        padding-left: 15px;
    }
    .rpwwt-widget .rpwwt-post-title-link {
        padding-left: 15px;
    }

    
}

@media (min-width: 880px) {
    .hero-post {
        height: 20rem;
    }
}

@media (min-width: 1000px) {
    .single .main-content {
        width: 66.66667%;
        padding-right: 4rem;
    }
    .single .sidebar {
        width: 33.33333%;
    }
}


@media (min-width: 1150px) {

    .masonry-container {
        width: 73%;
        padding-right: 2%;
    }

    .masonry-details h2 {
        font-size: 22px;
    }

    .sidebar {
        width: 25%;
    }

    .masonry-entry {
        width: 50.0%;
    }

}

@media (min-width: 1200px) {
    .hero-post {
        height: 25rem;
    }
}

@media (min-width: 1500px) {
    .hero-post {
        height: 30rem;
    }
}

@media (min-width: 2000px) {
    .hero-post {
        height: 35rem;
    }
}

@media (min-width: 2500px) {
    .hero-post {
        height: 40rem;
    }
}

@media (min-width: 3000px) {
    .hero-post {
        height: 45rem;
    }
}

@media (min-width: 3500px) {
    .hero-post {
        height: 50rem;
    }
}

.full-width-video,
.grid-video {
    overflow: hidden;
}